Redmine - Defect #10182

UTF and Attachments
2012-02-09 09:43 - Luis Serrano Aranda

Status:
Priority:
Assignee:
Category:
Target version:

Resolution:

New

Normal

Attachments

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description

If the name have accebnts or white spaces...Redmine fails in the conversion.

It's eassy to test:

In a updated system try to download a file witha withe space or accent in the name
In a new instalation attach a file with a white space in the name and look the attachments table (filename and diskfilename)

Related issues:

Related to Redmine - Defect #10189: Inline image does not work with spaces in... New

History

#1 - 2012-02-09 22:57 - Toshi MARUYAMA

- Category set to Attachments

#2 - 2014-08-15 00:44 - Michael Esemplare
Related to #10189

#3 - 2014-09-13 05:29 - Toshi MARUYAMA

- Related to Defect #10189: Inline image does not work with spaces in file name added
https://www.redmine.org/issues/10189
http://www.tcpdf.org

